[Interface]
# Bouncing = 11
# NetShield = 2
# Moderate NAT = off
# NAT-PMP (Port Forwarding) = off
# VPN Accelerator = on
PrivateKey = OD5+JtmHuBRdT0LNfalH5kDcx7v+zOxYX1BZjr6kRFo=
Address = 10.2.0.2/32
DNS = 10.2.0.1

[Peer]
# US-FL#152
PublicKey = n8EEyjTPxYm6Zn8/PXu0RjXcAq4ncOmZk1mYkdHvvXA=
AllowedIPs = 0.0.0.0/0, ::/0
Endpoint = 84.20.27.37:51820

PersistentKeepalive = 25